
.product-images__item {
	display: none;
}

@media screen and (max-width: 769px) {
	.product-page.text-content {
		background: #26384b;
		padding: 0px;
	}
	.product-page .header.textpage {
		padding: 0px 25px 0px 25px;
	}
	.product-page .kroshka a {
		color: #FFF;
	}
	.product-page h1.name__product {
		color: #fff;
		font-size: 1.5rem;
		line-height: 2rem;
	}
	.product-page .product-images-container {
    margin-bottom: 0;
    margin-top: 20px;
    margin: 20px 20px -35px 20px;
    box-shadow: rgb(0 0 0 / 23%) 0px 7px 15px -5px, rgb(0 0 0 / 4%) 0px 10px 10px -5px;
}
.product-page .product-images__sleder {
	border-radius: 5px;
	background-color: #fff;
}
.product-page .product__text {
    padding: 0 25px;
    padding-top: 45px;
}
.footer-block {
	margin-top: 0px;
}
.prod-labels .back {
	display: none;
}  

.product-page .kroshka a:before {
    content: '>';
    background: none;
    transform: scaleY(1.7);
    color: #f39c12;
    line-height: 12px;
}
.fav-item {
	background: none;
}
.fav-item.prod-btn,.fav-item.prod-btn:hover {
	background-color: #f39c12;
    color: #fff;
    font-weight: 400;
    transition: all 0.3s ease-in-out;
    border: 3px solid #f39c12;
    padding: 14px 25px 14px 65px;
}
.fav-item.prod-btn.active {
	background-color: #fff;
	color: #f39c14;
    border: 3px solid #f39c12;
}
.fav-item.prod-btn:before {
	background-image: url("../img/blocks/icon-cart-color-white.svg");
}
.fav-item.active.prod-btn:before {
	background-image: url("../img/blocks/tick-icon.svg?v3");
	animation: toRightFromLeft 0.3s forwards;
}

.item-price span.price.prod-prise {
	font-weight: 600;
    color: #26384b;
}

.kk-star-ratings .kksr-stars a {
	width: 26px;
    height: 26px;
}

.kk-star-ratings .kksr-star.yellow {
	background: url('/img/blocks/star-icon.svg?v1') left center / contain;
	background-size: 26px 20px;
    background-repeat: repeat-x;

}

.kk-star-ratings .kksr-star.gray {
	background: url('/img/blocks/star-icon-gray.svg') left center / contain;
	background-size: 26px 20px;
    background-repeat: repeat-x;

}

.kk-star-ratings .kksr-star.orange {
	background: url('/img/blocks/rating-orange-star.svg') left center / contain;
}


.products li .product-price {
	margin-bottom: 15px;
    margin-top: 10px;
}

.product-price-inner {
	display: inline-block;
}

.products li .fav {
	padding: 15px 0;
    font-size: 18px;
    color: #fff;
    width: auto;
    padding: 15px;
    background-color: #f39c12;
    border-radius: 3px 0px 0px 3px;
    font-weight: 300;
    text-align: center;
    float: right;
    margin-right: -20px;
}

.products li .fav span {
	width: 30px;
    height: 30px;
    margin-bottom: 2px;
    margin-right: 10px;
    display: inline-block;
    background: url("/img/blocks/icon-cart-color-white.svg") center no-repeat;
}

.products li .sep {
     height: 0px; 
    width: 100%;
    background: #fff;
    border-bottom: 1px dashed #d3d3d3;
    margin-bottom: 0;
    margin-top: 16px;
} 

.sep.e-option {
	display: none;
}


.catalog-text-category {
	background-color: unset;
	border: none;
}

.catalog-text-container p {
	background-color: #fff;
    padding: 15px;
    border-left: 3px solid #f39c12;
    box-shadow: rgb(0 0 0 / 10%) 2px 2px 25px -5px, rgb(0 0 0 / 4%) 0px 10px 10px -5px;
}
.catalog-text-container p + ul {
    border-bottom: 3px dashed #f39c12;
}


}

@keyframes toRightFromLeft {
	49% { 
		transform:translate(100%) translateY(-50%);
		}
	50% { 
		opacity:0;
		transform:translate(-100%) translateY(-50%);
		}
	51% {
		opacity:1;
		}
	}
}